=== debian/changelog ===
dbskkd-cdb (1:2.00-3) unstable; urgency=low

  * debian/watch: Follow the change of URL.
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 04 Jun 2010 01:06:31 +0900

dbskkd-cdb (1:2.00-2) unstable; urgency=low

  * debian/control:
    - Add ${misc:Depends} to Depends.
    - Update Standards-Version to 3.8.4.
  * debian/postinst: Use --remove and --add to completely replace an entry
    for update-inetd.
  * debian/postrm: When "remove", use --disable instead of --remove for
    update-inetd.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 14 Feb 2010 22:59:11 +0900

dbskkd-cdb (1:2.00-1) unstable; urgency=low

  * New upstream release.
  * debian/rules:
    - To compile, use CDBLIB instead of LDFLAGS, and remove SERVERDIR.
    - Install *.sh into usr/share/dbskkd-cdb.
    - Install CHANGES by dh_installchangelogs.
    - Install README* and *.txt by dh_installdocs.
    - Use dh_prep instead of `dh_clean -k'.
  * debian/makeskkcdbdic: Simplified and use skktocdbm.sh.
  * debian/patches: Removed, not to use quilt.
  * debian/rules, debian/control: Don't use quilt.
  * debian/watch: Follow the change of URL.
  * debian/control:
    - Move `Homepage:' from Description to the header, and follow the change
      of URL.
    - Set Standards-Version to 3.8.0.
    - Build-Depends: debhelper (>= 7).
    - Enhances: skk.
  * debian/compat: 5 -> 7.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 16 Feb 2009 21:54:19 +0900

dbskkd-cdb (1:1.01-21) unstable; urgency=low

  * debian/control (Depends): Depend on `openbsd-inetd | inet-superserver'
    instead of `netbase'.
  * debian/rules (binary-arch): Don't install debian/makeskkcdbdic into
    the examples directory.
  * debian/copyright:
    - Update copyright years.
    - Mention Debian packaging conditions.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 08 Apr 2007 22:58:05 +0900

dbskkd-cdb (1:1.01-20) unstable; urgency=low

  * debian/control (Build-Depends): Don't depend on tinycdb (<< 0.75).
  * debian/patches/tinycdb-seek.patch: Removed.

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 28 Sep 2006 20:14:43 +0900

dbskkd-cdb (1:1.01-19) unstable; urgency=low

  * debian/control (Build-Depends): Conform to new tinycdb.  Depend on
    `libcdb-dev | tinycdb (<< 0.75)'.
  * debian/postrm: Use `which' instead of `command -v'.
  * debian/postrm: Remove a modified entry of `skkserv' when "purge".
  * debian/postinst: Check whether update-inetd is installed.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 17 Sep 2006 19:20:51 +0900

dbskkd-cdb (1:1.01-18) unstable; urgency=low

  * debian/patches/datasize.patch: Increase DATASIZE from 2048 to 4096
    so that the longest line of SKK-JISYO.L can be used.

 -- Tatsuya Kinoshita <tats@debian.org>  Mon,  4 Sep 2006 23:31:37 +0900

dbskkd-cdb (1:1.01-17) unstable; urgency=low

  * debian/patches/tinycdb-seek.patch: Fix that cdb_seek() fails if datalen
    is zero. (Workaround for cdb_seek() bug in tinycdb, Debian bug#383417)
  * debian/patches/datalen-type.patch: Fix that cdb_seek() fails on 64bit
    systems.  Use unsigned int instead of uint32 for datalen and use
    tinycdb's header. (already fixed in version 1:1.01-14)
  * debian/patches/awk-locale.patch: Set LC_ALL to C for awk.
  * Depend on quilt (>= 0.40) to handle patches at build time.
  * debian/rules: Install `debian/makeskkcdbdic' into `/usr/bin'.
  * debian/rules: Install manpage `debian/makeskkcdbdic.1'.
  * debian/rules: Install `skktocdbm.sh' into `/usr/share/dbskkd-cdb'.
  * debian/makeskkcdbdic: Set LC_ALL to C for awk.
  * debian/makeskkcdbdic: Check whether cdb command exists.
  * debian/makeskkcdbdic.1: New file.
  * debian/control: Move tinycdb from `Suggests' to `Recommends'.
  * debian/control (Description): Revised.
  * debian/README.Debian: Revised.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun,  3 Sep 2006 22:52:22 +0900

dbskkd-cdb (1:1.01-16) unstable; urgency=low

  * debian/control: Remove `skksearch' from `Conflicts' and `Replaces',
    because `skkserv' is enough.
  * debian/control (Description): Revised.

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 22 Aug 2006 01:19:37 +0900

dbskkd-cdb (1:1.01-15) unstable; urgency=low

  * New maintainer, with previous maintainer's consent.
  * debian/control: Add `Enhances: ddskk | skk' and `Suggests: tinycdb'.
  * debian/control: Depend on debhelper version 5.
  * debian/compat: 4 -> 5.
  * debian/control (Standards-Version): 3.6.2 -> 3.7.2.
  * debian/README.Debian: Mention the default value of the dictionary file.
  * debian/control (Description): Modified.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 14 Aug 2006 06:28:13 +0900

dbskkd-cdb (1:1.01-14) unstable; urgency=low

  * Apply 64bit system patch (closes: #339739). Thanks Yasuhiro.

 -- Kenshi Muto <kmuto@debian.org>  Sun, 20 Nov 2005 02:16:05 +0000

dbskkd-cdb (1:1.01-13) unstable; urgency=low

  * New maintainer (#328590)

 -- Kenshi Muto <kmuto@debian.org>  Wed, 16 Nov 2005 10:19:20 +0000

dbskkd-cdb (1:1.01-12) unstable; urgency=medium

  * QA upload.
  * Package is orphaned (see #328590); set maintainer to Debian QA Group.
  * Switch from freecdb to tinycdb.  Thanks to Charles Fry for the
    preliminary patch.  Closes: #325270.
  * Switch to debhelper 4.
  * Add a dependency on netbase for update-inetd.
  * debian/makeskkcdbdic:
    - Remove bash-specific constructs.
    - Handle filenames containing whitespace.
  * debian/rules:
    - Add support for DEB_BUILD_OPTIONS=noopt.
    - Make makeskkcdbdic executable.
  * debian/copyright: Update upstream URL.
  * debian/watch: Add.
  * Conforms to Standards version 3.6.2.

 -- Matej Vela <vela@debian.org>  Sat, 12 Nov 2005 10:47:18 +0100

dbskkd-cdb (1:1.01-11) unstable; urgency=low

  * Included /usr/shared/co/dbskkd-cdb/examples/makeskkcdbdic.
    (Closes: Bug#147461)
  * Updated Standars-Version: 3.5.6.


