=== debian/rules ===
#!/usr/bin/make -f
# This file is public domain software, originally written by Joey Hess.

# Uncomment this to turn on verbose mode. 
#export DH_VERBOSE=1

CFLAGS := -Wall -g -O$(if $(findstring noopt,$(DEB_BUILD_OPTIONS)),0,2)

build: build-stamp
build-stamp:
	dh_testdir
	$(MAKE) CC='gcc $(CFLAGS)' \
                COMPAT='-DJISYO_FILE=\"/usr/share/skk/SKK-JISYO.cdb\"' \
		CDBLIB=-lcdb
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	$(MAKE) clean
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	dh_install dbskkd-cdb usr/sbin
	dh_install debian/makeskkcdbdic usr/bin
	dh_install *.sh usr/share/dbskkd-cdb

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs CHANGES
	dh_installdocs README* *.txt
	dh_installman debian/dbskkd-cdb.8
	dh_installman debian/makeskkcdbdic.1
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
