=== debian/watch ===
version=3
opts="filenamemangle=s/^.*name=//;s/\.tar\.gz.*/.tar.gz/,\
downloadurlmangle=s!^.*name=!http://dbskkd-cdb.googlecode.com/files/!;s/\.tar\.gz.*/.tar.gz/,\
uversionmangle=s/dev/~dev/" \
 http://code.google.com/p/dbskkd-cdb/downloads/list \
 detail\?name=dbskkd-cdb-([0-9]+\..+)\.tar\.gz.*
