## dbskkd-cdb 2.00+0.20140502

=== debian/changelog ===
dbskkd-cdb (1:2.00+0.20140502-2) unstable; urgency=medium

  * Update debian/watch
  * Update debian/copyright
  * Update Standards-Version to 3.9.6

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 13 Sep 2015 14:12:38 +0900

dbskkd-cdb (1:2.00+0.20140502-1) unstable; urgency=medium

  * Imported Upstream version 2.00+0.20140502
  * Add Vcs-Git and Vcs-Browser
  * Update debian/copyright
  * Update Standards-Version to 3.9.5

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 24 Aug 2014 20:59:58 +0900

dbskkd-cdb (1:2.00-6) unstable; urgency=low

  * debian/rules: Revive the -Wall option for CFLAGS

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 01 Sep 2012 20:16:04 +0900

dbskkd-cdb (1:2.00-5) unstable; urgency=low

  * debian/rules: Use dpkg-buildflags to support hardening flags

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 08 Jul 2012 11:34:47 +0900

dbskkd-cdb (1:2.00-4) unstable; urgency=low

  * debian/copyright: Switch to copyright-format-1.0.
  * debian/rules: Add the targets build-arch and build-indep.
  * debian/control:
    - Set Homepage to the new project page
      <http://github.com/jj1bdx/dbskkd-cdb>.
    - Update Standards-Version to 3.9.3.
  * debian/watch: Follow the change of URL.

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 18 Apr 2012 22:54:06 +0900
