=== debian/control ===
--- 
+++ 
@@ -3,8 +3,10 @@
 Priority: optional
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
 Build-Depends: debhelper (>= 7), libcdb-dev
-Standards-Version: 3.8.4
-Homepage: http://code.google.com/p/dbskkd-cdb/
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/collab-maint/dbskkd-cdb.git
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/dbskkd-cdb.git
+Homepage: http://github.com/jj1bdx/dbskkd-cdb
 
 Package: dbskkd-cdb
 Architecture: any
