=== debian/rules ===
#!/usr/bin/make -f
# This file is public domain software, originally written by Joey Hess.

# Uncomment this to turn on verbose mode. 
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
dpkg_buildflags = DEB_BUILD_MAINT_OPTIONS=$(DEB_BUILD_MAINT_OPTIONS) dpkg-buildflags
CFLAGS=-Wall $(shell $(dpkg_buildflags) --get CFLAGS)
CPPFLAGS=$(shell $(dpkg_buildflags) --get CPPFLAGS)
LDFLAGS=$(shell $(dpkg_buildflags) --get LDFLAGS)

build: build-arch build-indep

build-arch: build-arch-stamp
build-arch-stamp:
	dh_testdir
	$(MAKE) CC='gcc $(CFLAGS) $(CPPFLAGS)' \
                COMPAT='-DJISYO_FILE=\"/usr/share/skk/SKK-JISYO.cdb\"' \
		CDBLIB='$(LDFLAGS) -lcdb'
	touch $@

build-indep: build-indep-stamp
build-indep-stamp:
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build*-stamp
	$(MAKE) clean
	dh_clean

install: install-arch install-indep

install-indep: DH_OPTIONS=-i
install-indep: 

install-arch: DH_OPTIONS=-a
install-arch: 
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	dh_install dbskkd-cdb usr/sbin
	dh_install debian/makeskkcdbdic usr/bin
	dh_install *.sh usr/share/dbskkd-cdb

binary-indep: DH_OPTIONS=-i
binary-indep: build-indep install-indep

binary-arch: DH_OPTIONS=-a
binary-arch: build-arch install-arch
	dh_testdir
	dh_testroot
	dh_installchangelogs CHANGES
	dh_installdocs README* *.txt
	dh_installman debian/dbskkd-cdb.8
	dh_installman debian/makeskkcdbdic.1
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install install-indep install-arch build-indep build-arch
