=== debian/watch ===
version=3
opts=uversionmangle=s/dev/~dev/;s/_IMPORTED_FROM_SVN//,\
filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/dbskkd-cdb-$1\.tar\.gz/ \
https://github.com/jj1bdx/dbskkd-cdb/tags .*/v?(\d\S*)\.tar\.gz
