## dbskkd-cdb 3.00

=== debian/changelog ===
dbskkd-cdb (1:3.00-3) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure URI in Homepage field.

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * d/rules: Remove trailing whitespaces

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Tatsuya Kinoshita ]
  * Add debian/upstream/metadata
  * Add Rules-Requires-Root: no
  * Update debhelper-compat to 13
  * Update debian/watch to version 4
  * Update debian/copyright
  * Update Standards-Version to 4.5.1

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 02 Jan 2021 17:37:03 +0900

dbskkd-cdb (1:3.00-2) unstable; urgency=medium

  * Update debhelper compat version to 11
  * Migrate from anonscm.debian.org to salsa.debian.org
  * Update debian/copyright
  * Update Standards-Version to 4.1.4

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 04 Jun 2018 19:46:40 +0900

dbskkd-cdb (1:3.00-1) unstable; urgency=medium

  * New upstream version 3.00
  * Update debian/copyright
  * Update debhelper compat version to 9
  * Install *.md documents

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 05 Jan 2017 20:10:46 +0900

dbskkd-cdb (1:2.00+0.20161005-1) unstable; urgency=medium

  * Imported Upstream version 2.00+0.20161005
  * Update debian/copyright
  * Update Vcs-Browser to https
  * Update Standards-Version to 3.9.8
  * Update debian/watch

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 09 Oct 2016 09:40:47 +0900
