=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: utils
 Priority: optional
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
-Build-Depends: debhelper (>= 7), libcdb-dev
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/collab-maint/dbskkd-cdb.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/dbskkd-cdb.git
-Homepage: http://github.com/jj1bdx/dbskkd-cdb
+Build-Depends: debhelper-compat (= 13), libcdb-dev
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/debian/dbskkd-cdb
+Vcs-Git: https://salsa.debian.org/debian/dbskkd-cdb.git
+Homepage: https://github.com/jj1bdx/dbskkd-cdb
+Rules-Requires-Root: no
 
 Package: dbskkd-cdb
 Architecture: any
