=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 # This file is public domain software, originally written by Joey Hess.
 
-# Uncomment this to turn on verbose mode. 
+# Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
@@ -34,10 +34,10 @@
 install: install-arch install-indep
 
 install-indep: DH_OPTIONS=-i
-install-indep: 
+install-indep:
 
 install-arch: DH_OPTIONS=-a
-install-arch: 
+install-arch:
 	dh_testdir
 	dh_testroot
 	dh_prep
@@ -53,8 +53,8 @@
 binary-arch: build-arch install-arch
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs CHANGES
-	dh_installdocs README* *.txt
+	dh_installchangelogs CHANGES*
+	dh_installdocs README* CONTRIB* skk-server-protocol* examples*
 	dh_installman debian/dbskkd-cdb.8
 	dh_installman debian/makeskkcdbdic.1
 	dh_link
